:root {
    --bg-color: #fff;
    --assistant-color: #efefef;
    --theme-color: #eb1c23;
    --font-color: #0009;
    --heading-color: #3f4448;
    --border-color: #2828281a;
    --smooth-color: #141414;
    --reverse-color: #141414;
    --reverse-heading-color: #fff;
    --bg-btn: #f6fafd;
    --bg-btn-assistant: #e5eaeacc;
    --body-font: "Poppins", sans-serif;
    --heading-font: "Montserrat", sans-serif;
    --assistant-font: "Butler";
    --font-code: Menlo, monaco, Consolas, Lucida Console, monospace;
    --font-pre: "Courier 10 Pitch", Courier, monospace;
    --font-size-base: 15px;
    --font-size-h1: 40px;
    --font-size-h2: 35px;
    --font-size-h3: 30px;
    --font-size-h4: 25px;
    --font-size-h5: 22px;
    --font-size-h6: 16px;
    --menu-size: 12px;
    --line-height-base: 1.3;
    --line-height-content: 1.6;
    --font-weight-heading: 600;
    --font-weight-body: 600;
    --margin-padding: 120px;
    --margin-padding-mobile: 80px;
    --box-padding: 80px;
    --box-padding-mobile: 50px;
    --smooth-width: 4px;
    --color-overlay: #000
}

.socials li:not(:last-of-type) {
    margin-right: 20px
}

.socials li a {
    position: relative;
    color: var(--heading-color)
}

.socials li a span,
.socials li a:after {
    position: absolute;
    top: 50%;
    left: 50%;
    opacity: 0;
    transition: .3s cubic-bezier(.55, .02, .1, .9)
}

.socials li a:after {
    content: "";
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: var(--theme-color);
    transform: translate(-50%, -50%) scale(.2)
}

.socials li a span {
    color: var(--heading-color);
    font-size: 13px;
    font-weight: 600;
    transform-origin: center bottom;
    cursor: pointer
}

.socials li a i ,.socials li a img {
    transform: scale(1);
    transition: .3s cubic-bezier(.175, .885, .32, 1.275)
}

.socials li a:hover i, .socials li a:hover img {
    transform: scale(0)
}

.socials li a:hover span {
    opacity: 1;
    transform: matrix(1, 0, 0, 1, 0, -25);
    transition: .6s cubic-bezier(.75, -.5, 0, 1.75)
}

.socials li a:hover:after {
    opacity: 1;
    transform: translate(-50%, -50%) scale(1);
    transition: .5s cubic-bezier(.75, -.5, 0, 1.75);
    transition-delay: 0.2s
}

.footer-navigation,
.footer-navigation>div {
    display: inline
}

.footer-navigation .footer-menu {
    display: inline;
    padding-left: 0
}

.footer-navigation .footer-menu li {
    display: inline;
    margin-right: 1rem
}

.footer {
    position: relative;
    padding-top: 60px;
    background: #3f4448
}

.footer a,
.footer h4,
.footer p {
    color: #fff
}

.footer .bg-pattern {
    opacity: .03
}

.footer .footer-top {
    position: relative;
    padding-bottom: 60px;
    border-bottom: 1px solid #ffffff12
}

.footer .footer-bottom {
    position: relative;
    padding-top: 30px;
    padding-bottom: 30px
}

.alert.alert-danger,
.alert.alert-success {
    padding: 10px 15px;
    font-weight: 700;
    letter-spacing: .5px;
    line-height: 28px
}

.footer .logo-footer img.logo-dark,
body .footer .logo-footer img.logo-light,
body.v-light .footer .logo-footer img.logo-light {
    display: block
}

.footer .logo-footer img.logo-light,
body .footer .logo-footer img.logo-dark,
body.v-light .footer .logo-footer img.logo-dark {
    display: none
}

.footer .footer-block.block-logo a {
    width: 250px;
    margin-bottom: 20px
}

.footer .footer-block.block-logo .description-logo {
    max-width: 350px
}

.footer .footer-block .contact-item {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    width: 220px;
    height: 220px;
    border-radius: 50%;
    border: 1px solid var(--border-color);
    background: #efefef
}

@media only screen and (max-width:575px) {
    .footer .footer-block {
        flex-direction: column
    }

    .footer .footer-block .contact-item.mr-30 {
        margin-right: 0;
        margin-bottom: 15px
    }

    .footer .footer-block .contact-item {
        width: auto;
        height: auto;
        border-radius: 0;
        padding: 20px
    }
}

.footer .footer-block .contact-item i {
    margin-bottom: 15px;
    font-size: 50px;
    color: var(--theme-color)
}

.footer .footer-block .contact-item h4 {
    letter-spacing: 2px;
    text-transform: uppercase;
    line-height: 1.5
}

.footer .footer-block.col-menu ul li {
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 0;
    overflow: hidden;
    line-height: 30px
}

.footer .footer-block.col-menu ul li a {
    margin-bottom: 0;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 400
}

.footer .footer-block.col-menu ul li:last-of-type {
    margin-bottom: 0
}

.footer .footer-block .socials {
    display: flex;
    float: right
}

.footer .footer-block .socials li {
    position: relative;
    width: 60px;
    height: 60px;
    border-radius: 50%
}

.footer .footer-block .socials li:after,
.footer .footer-block .socials li:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    border: 1px solid var(--border-color);
    border-radius: 50px;
    box-sizing: border-box;
    opacity: .8;
    transition-property: all;
    transition-duration: 250ms;
    transition-timing-function: ease-out;
    background: #e5e5e5
}

.footer .footer-block .socials li::before {
    top: -2px;
    left: 2px
}

.footer .footer-block .socials li:after {
    top: 2px;
    left: -2px
}

.footer .footer-block .socials li a {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #eb1c23;
    width: 60px;
    height: 60px;
    z-index: 2
}

.footer .copyright {
    position: relative;
    z-index: 2;
    background: #2e3134;
    text-align: center
}

.footer .copyright .copright-text {
    padding: 10px 0;
    font-size: 12px;
    line-height: 18px;
    font-weight: 400;
    color: #fff
}

.footer .form-group input,
.form-group input::placeholder {
    color: #fff
}

.footer .form-group input,
.form-group textarea::placeholder {
    color: #fff
}

.footer .form-group input,
.form-group textarea {
    background-color: transparent;
    width: 100%;
    height: 50px;
    padding: 12px 20px 12px 0;
    border: 0;
    border-bottom: 1px solid #ffffff36;
    font-size: 14px;
    border-radius: 0;
    margin-top: 15px;
    color: #fff
}

.footer .form-group textarea {
    min-height: 120px
}

.footer button,
.footer input[type=submit] {
    width: 100%;
    height: 40px;
    font-weight: 600;
    letter-spacing: 2px;
    border-radius: 4px;
    color: #fff;
    background-color: #2e3134;
    cursor: pointer;
    text-transform: uppercase !important;
    margin-top: 20px
}

.preloader {
    background: url('../index-assets/img/shubham_loaderr.gif') center center no-repeat #fff;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 999999
}

#form_process {
    -webkit-animation-name: spinnerRotate;
    -webkit-animation-duration: 1.1s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: spinnerRotate;
    -moz-animation-duration: 1.1s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: spinnerRotate;
    -ms-animation-duration: 1.1s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    display: inline-block;
    margin-left: 10px;
    position: relative;
    visibility: hidden;
    color: #000
}

#error_data {
    color: red;
    font-size: 14px;
    margin: 0 0 10px;
    line-height: normal
}

.alert.alert-danger p {
    color: #fff;
    background: red;
    border-radius: 24px;
    padding: 10px
}

.alert.alert-danger {
    color: #454545;
    background-color: #ffb4b4
}

.alert.alert-success {
    color: #508e14;
    background: #f0f0f0
}

@-webkit-keyframes spinnerRotate {
    from {
        -webkit-transform: rotate(0)
    }

    to {
        -webkit-transform: rotate(360deg)
    }
}

@-moz-keyframes spinnerRotate {
    from {
        -moz-transform: rotate(0)
    }

    to {
        -moz-transform: rotate(360deg)
    }
}

@-ms-keyframes spinnerRotate {
    from {
        -ms-transform: rotate(0)
    }

    to {
        -ms-transform: rotate(360deg)
    }
}
.footer .footer-block .socials li a img{
	    width: 15px;
    height: 15px;
}